"CPIO archive" = "CPIO archívum";
"CPGZ archive" = "CPGZ archívum";
"ZIP archive" = "ZIP archívum";
"tar archive" = "tar archívum";
"gzip compressed tar archive" = "gzip tömörített tar archívum";
"bzip2 compressed tar archive" = "bzip2 tömörített tar archívum";
"gzip compressed archive" = "gzip tömörített archívum";
"unix compressed archive" = "unix tömörített archívum";
"bzip2 compressed archive" = "bzip2 tömörített archívum";
"MacBinary archive" = "MacBinary archívum";
"BinHex archive" = "BinHex archívum";
"uuencoded archive" = "uuencoded archívum";
"AppleSingle archive" = "AppleSingle archívum";
"PAX archive" = "PAX archívum";

"Archive" = "Becsomagol";
"Unarchive" = "Kicsomagol";
